Subject: having problems with my e-mail

From: "S. Speck" <[email-masked]>
Date: Thu, 9 Oct 1997 18:40:12 -0700 (PDT)

Everytime I write a message after a certain amount of time the message
leaves and the screen go to the Dial-Up network. It isn't because I am on
the 15 minute limit because I was connected to the student 28.8 so I'm not
sure what is going on? If you could give me some suggestions that would be
great. I can't figure out how to retrieve those messages so I'm not sure
if my friends are getting the messages or if they are just being erased.
Anyhow. . .if you could help me that would be great!